.search-container {
  margin: auto;
}

.collapse-box {
  display: none; /* Hide by default */
  background: #f8f9fa; /* Light gray background */
}

#toggle-filter-btn {
  transition: background-color 0.3s ease; /* Smooth transition */
}

.container-fluid .row {
  width: 100%; /* Ensure full row width */
  margin: 0; /* Remove unnecessary margins */
}

.form-group {
  margin-bottom: 0px !important; /* Add spacing between form elements */
}

.advanceshamburgermenu {
  background-color: #736341;
  color: white;
}

.advancessearchadvance {
  background-color: #736341;
  color: white;
}

.advancessearchadvance:hover {
  border: 1px solid #736341;
  color: #736341;
}
